<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: SPANISH
* Version: 2.4
* Author: Franxisco Flores (http://www.franxiscoflores.com)
*
* ! This file must be saved in UTF-8 encoding without byte order mark (BOM) !
*/

/* Change the language name and encoding to your own language */
$hesklang['LANGUAGE']='Espanol';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_spanish_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Responder por Arriba de esta Linea ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Nuevo Ticket: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Ticket recibido: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Ticket asignado: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nueva respuesta para: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nueva respuesta para: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Ticket movido: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Nota agregada a: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Nuevo Mensaje privado: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Lista de tus tickets de soporte';

// ERROR MESSAGES
$hesklang['cant_connect_db']='No se puede conectar a la base de datos!';
$hesklang['invalid_action']='Acci&oacute; no permitida';
$hesklang['select_username']='Por favor, seleccione su nombre de usuario';
$hesklang['enter_pass']='Por favor, introduzca su contrase&ntilde;a';
$hesklang['cant_sql']='No se puede ejecutar SQL';
$hesklang['contact_webmsater']='Por favor notifique al administrador en';
$hesklang['mysql_said']='MySQL dice';
$hesklang['wrong_pass']='Contrase&ntilde;a incorrecta.';
$hesklang['session_expired']='Su sesi&oacute;n ha caducado, por favor ingresa a trav&eacute;s del siguiente formulario.';
$hesklang['attempt']='Intento no v&aacute;lido!';
$hesklang['not_authorized_tickets']='Usted no est&aacute; autorizado a ver los tickets dentro de esta categor&iacute;a!';
$hesklang['must_be_admin']='Usted no est&aacute; autorizado a ver esta p&aacute;gina! Para ver esta p&aacute;gina debe ser administrador.';
$hesklang['no_session']='No se puede iniciar una nueva sesi&oacute;n!';
$hesklang['error']='Error';
$hesklang['int_error']='Error de Script Interno';
$hesklang['no_trackID']='No hay ID de seguimiento';
$hesklang['status_not_valid']='Estado no es v&aacute;lido';
$hesklang['trackID_not_found']='ID de seguimiento no encontrado';
$hesklang['enter_message']='Por favor escriba su mensaje';
$hesklang['select_priority']='Por favor seleccione su prioridad';
$hesklang['ticket_not_found']='Ticket no encontrado! Por favor aseg&uacute;rese que ha introducido el ID de seguimiento correcto!';
$hesklang['no_selected']='No hay tickets seleccionados, nada que cambiar';
$hesklang['id_not_valid']='Este no es un ID v&aacute;lido';
$hesklang['enter_id']='Por favor introduzca el ID de seguimiento';
$hesklang['enter_name']='Por favor introduzca el nombre de cliente';
$hesklang['enter_date']='Por favor introduzca la fecha que desea buscar en';
$hesklang['date_not_valid']='Esta no es una fecha v&aacute;lida. Por favor introduzca la fecha en el siguiente formato: <b>YYYY-MM-DD</b>';
$hesklang['enter_subject']='Por favor introduzca el tema del ticket';
$hesklang['invalid_search']='Acci&oacute;n de b&uacute;squeda inv&aacute;lida';
$hesklang['choose_cat_ren']='Por favor seleccione categor&iacute;a a ser renombrada';
$hesklang['cat_ren_name']='Por favor escriba el nuevo nombre de la categor&iacute;a';
$hesklang['cat_not_found']='Categor&iacute;a no encontrada';
$hesklang['enter_cat_name']='Por favor introduzca el nombre de la categor&iacute;a';
$hesklang['no_cat_id']='Ninguna categor&iacute;a de identificaci&oacute;n';
$hesklang['cant_del_default_cat']='Usted no puede eliminar la categor&iacute;a por defecto, solo puede renombrar esta';
$hesklang['no_valid_id']='Usuario de identificaci&oacute;n no v&aacute;lido';
$hesklang['user_not_found']='Usuario no encontrado';
$hesklang['enter_real_name']='Por favor introduzca el nombre real del usuario';
$hesklang['enter_valid_email']='Por favor introduzca un e-mail v&aacute;lido';
$hesklang['enter_username']='Por favor introduzca su usuario (login)';
$hesklang['asign_one_cat']='Por favor asignar el usario en al menos una categor&iacute;a!';
$hesklang['signature_long']='La firma del usuario es demasiada larga, por favor limite la misma a 255 caracteres';
$hesklang['confirm_user_pass']='Por favor confirme contrase&ntilde;a';
$hesklang['passwords_not_same']='Los contrase&ntilde;as introducidas no concuerdan!';
$hesklang['cant_del_admin']='Usted no puede eliminar el administrador por defecto!';
$hesklang['cant_del_own']='Usted no puede eliminar el perfil en el que se encuentra logueado!';
$hesklang['enter_your_name']='Por favor introduzca su nombre';
$hesklang['enter_message']='Por favor introduzca su mensaje';
$hesklang['sel_app_cat']='Por favor seleccione la categor&iacute;a apropiada';
$hesklang['sel_app_priority']='Por favor seleccione la prioridad apropiada';
$hesklang['enter_ticket_subject']='Por favor introduzca el tema de su ticket';
$hesklang['user_not_found_nothing_edit']='Usuario no encontrado o nada para cambiar';

/* ADMIN PANEL */
$hesklang['administrator']='Administrador';
$hesklang['login']='Login';
$hesklang['user']='Usuario';
$hesklang['username']='Nombre de Usuario';
$hesklang['pass']='Contrase&ntilde;a (Password)';
$hesklang['confirm_pass']='Confirma la contrase&ntilde;a (password)';
$hesklang['logged_out']='Desconectado';
$hesklang['logout']='Cerrar sesi&oacute;n';
$hesklang['logout_success']='Usted ha salido correctamente de la sesi&oacute;n!';
$hesklang['click_login']='Pinche aqu&iacute; para validarse';
$hesklang['back']='Volver atras';
$hesklang['displaying_pages']='Viendo <b>%d</b> tickets. Paginas:';
$hesklang['trackID']='ID de seguimiento';
$hesklang['timestamp']='Fecha y hora';
$hesklang['name']='Nombre';
$hesklang['subject']='Tema';
$hesklang['status']='Estado';
$hesklang['priority']='Prioridad';
$hesklang['open']='Abierto'; // Open STATUS
$hesklang['open_action']='Abrir ticket'; // Open ACTION
$hesklang['close_action']='Marcar como resuelto'; // Close ACTION ******** a&ntilde;adido o modificado en la version 2.3
$hesklang['any_status']='Cualquier estado';
$hesklang['high']='Alto';
$hesklang['medium']='Medio';
$hesklang['low']='Bajo';
$hesklang['del_selected']='Eliminar los tickets seleccionados';
$hesklang['manage_cat']='Administrar categor&iacute;as';
$hesklang['profile']='Su perfil';
$hesklang['show_tickets']='Mostrar tickets';
$hesklang['sort_by']='Ordenar por';
$hesklang['date_posted']='Fecha de publicacion';
$hesklang['category']='categor&iacute;a';
$hesklang['any_cat']='Cualquiera de las categor&iacute;as'; 
$hesklang['order']='Orden';
$hesklang['ascending']='ascendente';
$hesklang['descending']='descendente';
$hesklang['display']='Mostrar';
$hesklang['tickets_page']='tickets por p&aacute;gina';
$hesklang['find_ticket']='Buscar ticket';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='Resultados por p&aacute;gina';
$hesklang['opened']='abierto'; // The ticket has been OPENED
$hesklang['closed']='cerrado'; // The ticked has been CLOSED
$hesklang['ticket']='Ticket';
$hesklang['tickets']='Tickets';
$hesklang['ticket_been']='Este ticket ha sido';
$hesklang['view_ticket']='Ver ticket';
$hesklang['open_tickets']='Tickets abiertos';
$hesklang['remove_statement']='Eliminar &quot;Powered by&quot; statement';
$hesklang['click_info']='Haga click aqu&iacute; para mayor informaci&oacute;n';
$hesklang['reply_added']='Respuesta agregada';
$hesklang['reply_submitted']='Su Respuesta ha sido enviada';
$hesklang['ticket_marked']='Este ticket ha sido marcado';
$hesklang['ticket_status']='Estado del ticket';
$hesklang['replies']='Respuestas';
$hesklang['date']='Fecha';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Mensaje';
$hesklang['add_reply']='A&ntilde;adir Respuesta';
$hesklang['close_this_ticket']='Cerrar este ticket';
$hesklang['change_priority']='Cambiar prioridad a';
$hesklang['attach_sign']='Agregar firma';
$hesklang['profile_settings']='Configuraci&oacute;n del perfil';
$hesklang['submit_reply']='Enviar Respuesta';
$hesklang['support_panel']='Panel de soporte';
$hesklang['ticket_trackID']='Ticket ID';
$hesklang['c2c']='Click para continuar';
$hesklang['tickets_deleted']='Tickets eliminados';
$hesklang['num_tickets_deleted']='<b>%d</b> tickets han sido eliminados';
$hesklang['found_num_tickets']='Encontre <b>%d</b> tickets. Paginas:';
$hesklang['confirm_del_cat']='Est&aacute; seguro de eliminar esta categor&iacute;a?';
$hesklang['cat_intro']='Aqui usted puede administrar las categor&iacute;as. Las categor&iacute;as son &uacute;tiles
para la categorizacion
de los tickets por relevancia (por ejemplo &quot;Ventas&quot;,&quot;Problemas de hardware&quot;, &quot;Problemas PHP/MySQL&quot; etc) y para
la asignacion de usuarios a las categor&iacute;as(por ejemplo para que su personal de ventas solo pueda visualizar
tickets referentes a la categor&iacute;a &quot;Ventas&quot;)';
$hesklang['cat_name']='Nombre de categor&iacute;a';
$hesklang['remove']='Remover';
$hesklang['add_cat']='Agregar nueva categor&iacute;a';
$hesklang['max_chars']='40 caracteres maximo';
$hesklang['create_cat']='Crear categor&iacute;a';
$hesklang['ren_cat']='Renombrar categor&iacute;a';
$hesklang['to']='para';
$hesklang['cat_added']='Agregar categor&iacute;a';
$hesklang['cat_name_added']='categor&iacute;a %s ha sido agregada satisfactoriamente';
$hesklang['cat_renamed']='categor&iacute;a renombrada';
$hesklang['cat_renamed_to']='categor&iacute;a seleccionada se ha renombrado a';
$hesklang['cat_removed']='categor&iacute;a eliminada';
$hesklang['cat_removed_db']='categor&iacute;a seleccionada ha sido eliminada de la base de datos';
$hesklang['sure_remove_user']='Est&aacute; seguro de eliminar este usuario?';
$hesklang['manage_users']='Administrar usuarios';
$hesklang['users_intro']='Aqui usted puede administrar los usuarios que pueden acceder al panel de administracion y
responder tickets. Los administradores pueden ver/editar tickets en cualquier categor&iacute;a y tienen acceso
a todas las funci&oacute;nes del panel de administracion (administrar usuarios, administrar categor&iacute;as, ...) mientras
que otros usuarios solo pueden ver y responder tickets que se encuentren dentro de su propia categor&iacute;a';
$hesklang['yes']='SI';
$hesklang['no']='NO';
$hesklang['edit']='Editar';
$hesklang['add_user']='Agregar nuevo usuario';
$hesklang['req_marked_with']='Campos marcados son requeridos';
$hesklang['real_name']='Nombre real';
$hesklang['signature_max']='Firma (max 255 caracteres)';
$hesklang['sign_extra']='El codigo HTML no est&aacute; permitido. Los links pueden ser clickeables.';
$hesklang['create_user']='Crear usuario';
$hesklang['editing_user']='Editar usuario';
$hesklang['user_added']='Usuario agregado';
$hesklang['user_added_success']='Nuevo usuario %s con contrase&ntilde;a %s ha sido satisfactoriamente agregado';
$hesklang['profile_updated']='Perfil actualizado';
$hesklang['profile_updated_success']='El perfil de usuario ha sido actualizado satisfactoriamente';
$hesklang['user_removed']='Usuario eliminado';
$hesklang['sel_user_removed']='Usuario seleccionado ha sido eliminado satisfactoriamente de la base de datos';
$hesklang['profile_for']='Perfil de';
$hesklang['new_pass']='Nuevo contrase&ntilde;a';
$hesklang['update_profile']='Actualizar perfil';
$hesklang['notify_new_posts']='Notifiqueme de tickets nuevos y posteados dentro de mi categor&iacute;a';
$hesklang['profile_updated']='Perfil actualizado';
$hesklang['profile_updated_success']='Su perfil ha sido actualizado satisfactoriamente';
$hesklang['view_profile']='Ver perfil';
$hesklang['new_ticket_submitted']='Un nuevo ticket de soporte ha sido creado';
$hesklang['user_profile_updated_success']='Este perfil de usuario ha sido actualizado satisfactoriamente';
$hesklang['printer_friendly']='Versi&oacute;n para imprimir';
$hesklang['end_ticket']='--- Fin del ticket ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Su ticket ha sido';
$hesklang['view_your_ticket']='Visualizar su ticket';
$hesklang['submit_ticket']='Enviar un ticket';
$hesklang['sub_ticket']='Enviar ticket';
$hesklang['before_submit']='Antes de enviar por favor, aseg&uacute;rese de lo siguiente';
$hesklang['all_info_in']='Toda la informaci&oacute;n necesaria ha sido rellenada';
$hesklang['all_error_free']='Toda la informaci&oacute;n es correcta y libre de errores';
$hesklang['we_have']='Hemos registrado';
$hesklang['recorded_ip']='como su direccion IP';
$hesklang['recorded_time']='registrado el tiempo de envio';
$hesklang['save_changes']='Guardar cambios';
$hesklang['reply_submitted']='Respuesta enviada';
$hesklang['reply_submitted_success']='Su respuesta a esta entrada se ha enviado correctamente';
$hesklang['view_your_ticket']='Visualizar su ticket';
$hesklang['ticket_submitted']='Ticket ha sido enviado';
$hesklang['ticket_submitted_success']='Su ticket ha sido enviado satisfactoriamente! Ticket ID';
$hesklang['your_ticket']='Su ticket';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Aseg&uacute;rese de que siempre tiene instalada la &uacute;ltima versi&oacute;n de Hesk!';
$hesklang['check4updates']='Buscar actualizaciones';
$hesklang['open']='Nuevo';
$hesklang['wait_reply']='Esperando Respuesta ';
$hesklang['wait_staff_reply']='Esperando respuesta desde el personal';
$hesklang['wait_cust_reply']='Esperando respuesta desde el cliente';
$hesklang['replied']='Respondido';
$hesklang['closed']='Resuelto';
$hesklang['last_replier']='&uacute;ltima respuesta';
$hesklang['staff']='Equipo';
$hesklang['customer']='Cliente';
$hesklang['close_selected']='Marcar tickets seleccionados como resueltos';
$hesklang['execute']='Ejecutar';
$hesklang['saved_replies']='Respuestas predeterminadas';
$hesklang['manage_saved']='Respuestas predeterminadas';
$hesklang['manage_intro']='Aqui usted puede agregar y administrar las respuestas predeterminadas. Estas son comunmente usadas para responder a la mayoria de los clientes. Usted puede usar las respuestas predeterminadas para ahorrar escribir la misma respuesta para los diferentes usuarios numerosas veces.';
$hesklang['saved_title']='Titulo de respuesta predeterminada';
$hesklang['no_saved']='No hay respuesta predeterminada';
$hesklang['delete_saved']='Est&aacute; seguro de eliminar esta respuesta predeterminada?';
$hesklang['new_saved']='Agregar o eliminar respuesta predeterminada';
$hesklang['canned_add']='Crear una nueva respuesta predeterminada';
$hesklang['canned_edit']='Editar la respuesta predeterminada seleccionada';
$hesklang['saved_title']='Titulo (max 50 caracteres)';
$hesklang['save_reply']='Guardar respuesta';
$hesklang['saved']='Respuesta guardada';
$hesklang['your_saved']='Su respuesta predeterminada ha sido guardada para su futuro uso';
$hesklang['ent_saved_title']='Por favor introduzca el titulo de respuesta';
$hesklang['ent_saved_msg']='Por favor introduzca el mensaje de respuesta';
$hesklang['saved_removed']='Respuesta predeterminada eliminada';
$hesklang['saved_rem_full']='Respuesta predeterminada seleccionada ha sido eliminada de la base de datos';
$hesklang['clip_alt']='Este mensaje contiene adjuntos';
$hesklang['attachments']='Adjuntos';
$hesklang['fill_all']='Falta campo obligatorio';
$hesklang['file_too_large']='Su archivo %s es demasiado grande';
$hesklang['cannot_move_tmp']='No se puede mover el archivo a la carpeta de adjuntos, por favor verifique los seteos del path server';
$hesklang['created_on']='Creado en';
$hesklang['tickets_closed']='Tickets cerrado';
$hesklang['num_tickets_closed']='<b>%d</b> tickets han sido cerrados';
$hesklang['select_saved']='Seleccionar respuesta predeterminada';
$hesklang['select_empty']='Seleccionar / Vacio';
$hesklang['insert_special']='Insertar etiqueta especial (sera reemplazada con la informaci&oacute;n del cliente)';
$hesklang['move_to_catgory']='Mover ticket a';
$hesklang['move']='Mover';
$hesklang['moved']='Ticket movido';
$hesklang['moved_to']='El ticket ha sido movido a la nueva categor&iacute;a';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Todos, pero cerrados';
$hesklang['chg_all']='Cambiar todo';
$hesklang['settings']='Configuraci&oacute;n';
$hesklang['settings_intro']='Use esta herramienta para configurar su help desk. Para mayor informaci&oacute;n acerca de todas las configuraciones y opciones haga click en ayuda o refierase al archivo readme.html.';
$hesklang['all_req']='Todos los campos (excepto los deshabilitados) son obligatorios!';
$hesklang['wbst_title']='Titulo de Website';
$hesklang['wbst_url']='Website URL';
$hesklang['email_sup']='E-mail de Soporte';
$hesklang['email_wm']='Webmaster e-mail';
$hesklang['max_listings']='Listados por p&aacute;gina';
$hesklang['print_size']='Tama&ntilde;o de la fuente de impresion';
$hesklang['debug_mode']='Modo de depuraci&oacute;n';
$hesklang['on']='ON';
$hesklang['off']='OFF';
$hesklang['use_secimg']='Usar imagen anti-SPAM';
$hesklang['secimg_no']='No disponible';
$hesklang['attach_use']='Usar adjuntos';
$hesklang['attach_num']='Numero por posteo';
$hesklang['attach_type']='Tipos de archivo permitidos';
$hesklang['place_after']='Despu&eacute;s del mensaje';
$hesklang['place_before']='Antes del mensaje';
$hesklang['custom_f']='Campo personalizado';
$hesklang['custom_u']='Usar este campmo';
$hesklang['custom_n']='Nombre de campo';
$hesklang['custom_l']='Tama&ntilde;o maximo (caracteres)';
$hesklang['hesk_path']='Sistema/ruta raiz';
$hesklang['db_host']='Base de Datos host';
$hesklang['db_name']='Base de Datos name';
$hesklang['db_user']='Base de Datos username';
$hesklang['db_pass']='Base de Datos contrase&ntilde;a';
$hesklang['err_sname']='Por favor introduzca el titulo de su sitio web';
$hesklang['err_surl']='Por favor introduzca su sitio web URL. Aseg&uacute;rese que este sea una URL valida (inicie con http:// o https://)';
$hesklang['err_supmail']='Por favor introduzca un e-mail de soporte v&aacute;lido';
$hesklang['err_wmmail']='Por favor introduzca un e-mail de webmaster v&aacute;lido';
$hesklang['err_nomail']='Por favor introduzca un e-mail de no respuesta v&aacute;lido';
$hesklang['err_htitle']='Por favor introduzca el titulo para su escritorio de soporte';
$hesklang['err_hurl']='Por favor introduzca su folder URL para Hesk. Aseg&uacute;rese que este sea una URL valida (inicie con http:// o https://)';
$hesklang['err_spath']='Por favor introduzca la ruta de sistema (root, server) para el folder Hesk';
$hesklang['err_lang']='Por favor seleccione el lenguaje para Hesk';
$hesklang['err_nolang']='El archivo de lenguaje especificado no existe en el folder de lenguajes! Aseg&uacute;rese que el archivo fue subido antes de cambiar la configuraci&oacute;n de lenguaje.';
$hesklang['err_max']='Por favor introduzca las listas maximas que seran desplegadas por p&aacute;gina';
$hesklang['err_psize']='Por favor introduzca el tama&ntilde;o de la fuente';
$hesklang['err_dbhost']='Por favor introduzca el host para su base de datos MySQL';
$hesklang['err_dbname']='Por favor introduzca el nombre para su base de datos MySQL';
$hesklang['err_dbuser']='Por favor introduzca el usuario para su base de datos MySQL';
$hesklang['err_dbpass']='Por favor introduzca el contrase&ntilde;a para su base de datos MySQL';
$hesklang['err_dbconn']='No se ha podido conectar a la base de datos MySQL usando la informaci&oacute;n proporcionada! Por favor chequee nuevamente su configuraci&oacute;n para la base de datos';
$hesklang['err_dbsele']='No se pudo seleccionar la base de datos MySQL, por favor chequee el NOMBRE de la base de datos';
$hesklang['err_custname']='Por favor introduzca el nombre(s) para el campo(s) seleccionado';
$hesklang['err_openset']='No se puede abrir el archivo <b>hesk_settings.inc.php</b> para escritura. Por favor cambie los permisos CHMOD de este archivo a 666 (rw-rw-rw-)';
$hesklang['set_saved']='Configuraci&oacute;n guardada';
$hesklang['set_were_saved']='Sus configuraciones han sido guardadas con &eacute;xito';
$hesklang['sec_img']='Imagen de seguridad';
$hesklang['sec_miss']='Por favor introduzca el numero de seguridad';
$hesklang['sec_wrng']='Numero de seguridad equivocado';
$hesklang['submit_problems']='Por favor regrese y corrija los problemas siguientes';
$hesklang['cat_order']='Category order';
$hesklang['reply_order']='Canned response order';
$hesklang['move_up']='Mover arriba';
$hesklang['move_dn']='Mover abajo';
$hesklang['cat_move_id']='Falta el ID de categor&iacute;a';
$hesklang['reply_move_id']='Falta el ID de respuesta predeterminada';
$hesklang['forgot_tid']='Recordar su ID de seguimiento?';
$hesklang['tid_send']='Enviar mi ID de seguimiento';
$hesklang['tid_not_found']='No han sido encontrados tickets con su direccion e-mail';
$hesklang['tid_sent']='ID de seguimiento enviado';
$hesklang['tid_sent2']='Un e-mail con detalles acerca de sus tickets ha sido enviado a su direccion';
$hesklang['check_spambox']='Aseg&uacute;rese de comprobar tambien el email recibido dentro de su carpeta SPAM o correo no deseado!';
$hesklang['reply_not_found']='Respuesta predeterminada no encontrada';
$hesklang['exists']='Existe';
$hesklang['no_exists']='No existe';
$hesklang['writable']='Grabable';
$hesklang['not_writable']='No grabable';
$hesklang['disabled']='deshabilitado';
$hesklang['e_settings']='Usted no sera capaz de guardar la configuraci&oacute;n a menos que este archivo sea escribible por el script. Por favor consulte el archivo readme para m&aacute;s instrucciones!';
$hesklang['e_attdir']='Usted no sera capaz de adjuntar archivos a menos que exista y sea escribible por el script. Por favor consulte el archivo readme para m&aacute;s instrucciones!';
$hesklang['e_save_settings']='Imposible guardar su configuraci&oacute;n porque el archivo <b>hesk_settings.inc.php</b> no es escribible por el script.';
$hesklang['e_attach']='Deshabilitado porque su direcctorio <b>attachments</b> no es escribible por el script.';
$hesklang['go']='Ir';


/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='Versi&oacute;n HESK';
$hesklang['check_status']='Comprobar el estado';
$hesklang['sub_support']='Enviar un ticket';
$hesklang['open_ticket']='Enviar un nuevo tema a un departamento';
$hesklang['view_existing']='Ver tickets existentes';
$hesklang['vet']='Ver tickets enviados en el pasado';
$hesklang['enter_user']='Por favor introduzca su usuario';
$hesklang['remember_user']='Recordar mi usuario';
$hesklang['wrong_user']='Usuario equivocado';
$hesklang['no_permission']='Usted no tiene permiso para realizar esta tarea, por favor introduzca con una cuenta que posea.';
$hesklang['tickets_on_pages']='Numero de tickets: %d Numero de p&aacute;ginas: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']='Ir a la p&aacute;gina:';
$hesklang['no_tickets_open']='No han sido encontrados tickets sin resolver';
$hesklang['no_tickets_crit']='No fueron encontrados tickets que coincidan con su criterio';
$hesklang['confirm_execute']='Est&aacute; seguro que desea continuar?';
$hesklang['legend']='Leyenda';
$hesklang['main_page']='Inicio';
$hesklang['menu_users']='Usuarios';
$hesklang['menu_cat']='categor&iacute;as';
$hesklang['menu_profile']='Perfil';
$hesklang['menu_kb']='Base de conocimientos'; // Admin MENU item
$hesklang['kb_text']='Base de Conocimientos (KB)'; // Item visible to customers
$hesklang['viewkb']='Ver toda la base de conocimientos (KB)';
$hesklang['kb']='Administrar la base de conocimiento (KB)';
$hesklang['kb_intro']='La base de Conocimiento (LB) es un conjunto de respuestas a las preguntas m&aacute;s frecuentes (FAQ) y art&iacute;culos que proporcionan recursos de autoayuda para sus clientes.
Una amplia y bien escrita base de conocimiento (KB) puede reducir drasticamente el numero de tickets de soporte que recibe y resguarda una gran cantidad de su tiempo. Puede organizar los art&iacute;culos en categor&iacute;as
y sub-categor&iacute;as.'; // Description in ADMIN panel
$hesklang['kb_is']='La base de conocimiento (KB) es una colecci&oacute;n de respuestas por categor&iacute;as a las preguntas mas frecuentes (FAQ) y art&iacute;culos de su interes. Usted puede leer los art&iacute;culos en esta categor&iacute;a o seleccionar una subcategor&iacute;a en la que usted esta interesado.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Nuevo art&iacute;culo para la base de conocimiento (KB)';
$hesklang['kb_cat']='categor&iacute;a';
$hesklang['kb_subject']='Tema';
$hesklang['kb_content']='Contenidos';
$hesklang['kb_type']='Tipo';
$hesklang['kb_published']='Publicado';
$hesklang['kb_published2']='El art&iacute;culo puede ser visto por cualquiera en la base de conocimiento. (KB)';
$hesklang['kb_private']='Privado';
$hesklang['kb_private2']='art&iacute;culos privados solo pueden ser leidos por el personal.';
$hesklang['kb_draft']='Borrador';
$hesklang['kb_draft2']='El art&iacute;culo ha sido guardado pero no se ha publicado a&uacute;n. Este solo puede ser leido por el personal <br />que tiene permiso para administrar los art&iacute;culos de la base de conocimientos (KB).';
$hesklang['kb_links']='<i><span class="notice"><b>Peligro!</b></span><br />Introduzca un codigo v&aacute;lido sin etiquetas &lt;head&gt; y &lt;body&gt; , solo contenido!</i>';
$hesklang['kb_ehtml']='Este es codigo HTML (Aqui debera ingresar codigo (X)HTML v&aacute;lido)';
$hesklang['kb_dhtml']='Este es texto plano (links pueden ser accedidos)';
$hesklang['kb_save']='Guardar art&iacute;culo';
$hesklang['kb_e_subj']='Introduzca tema del art&iacute;culo!';
$hesklang['kb_e_cont']='Escribir el contenido del art&iacute;culo!';
$hesklang['kb_art_added']='art&iacute;culo agregado';
$hesklang['your_kb_added']='Un nuevo art&iacute;culo para la base de conocimiento (KB) ha sido agregado con &eacute;xito';
$hesklang['kb_art_deleted']='art&iacute;culo eliminado';
$hesklang['your_kb_deleted']='art&iacute;culo seleccionado en la base de conocimiento (KB) ha sido eliminado satisfactoriamente';
$hesklang['kb_art_mod']='art&iacute;culo modificado';
$hesklang['your_kb_mod']='Sus cambios a los art&iacute;culos seleccionados han sido guardados satisfactoriamente';
$hesklang['kb_cat_new']='Nueva sub-categor&iacute;a de la base de conocimiento (KB)';
$hesklang['kb_cat_parent']='categor&iacute;a superior';
$hesklang['kb_cat_sub']='Sub-categor&iacute;as';
$hesklang['kb_cat_title']='Titulo de categor&iacute;a';
$hesklang['kb_cat_published']='La categor&iacute;a es visible para todos en la base de conocimiento (KB).';
$hesklang['kb_cat_private']='La categor&iacute;a solo puede ser leida por el equipo.';
$hesklang['kb_cat_add']='Agregar categor&iacute;a';
$hesklang['kb_cat_e_title']='Introduzca titulo de categor&iacute;a!';
$hesklang['kb_cat_added']='categor&iacute;a agregada';
$hesklang['kb_cat_added2']='La nueva categor&iacute;a ha sido agregada satisfactoriamente a la base de conocimiento (KB)';
$hesklang['kb_cat_man']='Administrar categor&iacute;a de la base de conocimiento (KB)';
$hesklang['kb_cat_edit']='Editar detalles de categor&iacute;a';
$hesklang['kb_cat_inv']='categor&iacute;a inv&aacute;lida';
$hesklang['kb_cat_art']='art&iacute;culos en esta categor&iacute;a';
$hesklang['kb_p_art']='+ art&iacute;culo';
$hesklang['kb_p_art2']='agregar nuevo art&iacute;culo a la categor&iacute;a seleccionada.';
$hesklang['kb_add_art']='Agregar art&iacute;culo';
$hesklang['kb_p_cat']='+ categor&iacute;a';
$hesklang['kb_p_cat2']='crear nueva sub-categor&iacute;a dentro de la categor&iacute;a seleccionada.';
$hesklang['kb_add_cat']='Agregar categor&iacute;a';
$hesklang['kb_p_man']='Administrar';
$hesklang['kb_p_man2']='administrar categor&iacute;a seleccionada (editar, eliminar, administrar art&iacute;culos).';
$hesklang['kb_main']='La categor&iacute;a de base de conocimiento (KB) principal no puede ser eliminada o movida.';
$hesklang['kb_no_art']='No hay art&iacute;culos en esta categor&iacute;a.';
$hesklang['author']='Autor';
$hesklang['views']='Vistas';
$hesklang['delete']='Eliminar';
$hesklang['rating']='Valoraci&oacute;n';
$hesklang['votes']='Votar';
$hesklang['kb_rated']='Valoraci&oacute;n del art&iacute;culo %s/5.0';
$hesklang['kb_not_rated']='art&iacute;culo no votado';
$hesklang['del_art']='Est&aacute; seguro de eliminar el art&iacute;culo seleccionado?';
$hesklang['kb_art_id']='ID de art&iacute;culo inv&aacute;lido o no encontrado!';
$hesklang['kb_art_edit']='Editar art&iacute;culo';
$hesklang['revhist']='Historial';
$hesklang['revision1']='<li class="smaller">On %s enviado por %s</li>';
$hesklang['revision2']='<li class="smaller">On %s modificado por %s</li>';
$hesklang['kb_order']='Orden';
$hesklang['kb_delcat']='Est&aacute; seguro de eliminar esta categor&iacute;a?';
$hesklang['kb_cat_mod']='categor&iacute;a modificada';
$hesklang['your_cat_mod']='Los cambios para la categor&iacute;a seleccionada ha sido guardada satisfactoriamente';
$hesklang['kb_cat_del']='categor&iacute;a de base de conocimientos (KB) ha sido eliminada';
$hesklang['kb_cat_dlt']='La categor&iacute;a de base de conocimiento (KB) seleccionada ha sido eliminada.';
$hesklang['allowed_cat']='categor&iacute;as';
$hesklang['allow_feat']='Caracteristicas';
$hesklang['can_view_tickets']='Ver tickets';
$hesklang['can_reply_tickets']='Responder a los tickets';
$hesklang['can_assign_tickets']='Assignar tickets';
$hesklang['can_del_tickets']='Eliminar tickets';
$hesklang['can_edit_tickets']='Editar respuestas a ticket';
$hesklang['can_change_cat']='Cambiar categor&iacute;a a ticket';
$hesklang['can_man_kb']='Administrar base de conocimiento (KB)';
$hesklang['can_man_users']='Administrar usuarios';
$hesklang['can_man_cat']='Administrar categor&iacute;as';
$hesklang['can_man_canned']='Administrar respuestas predeterminadas';
$hesklang['can_man_settings']='Administrar configuraci&oacute;n de help desk';
$hesklang['can_del_notes']='Eliminar cualquier nota de ticket';
$hesklang['dan']='los usuarios pueden borrar sus propias notas en los tickets, seleccione esta opci&oacute;n s&oacute;lo si desea permitir a este usuario tambi&eacute;n borrar las notas de otros usuarios';
$hesklang['in_all_cat']='permitido en categor&iacute;as &uacute;nicamente';
$hesklang['admin_can']='(acceso a todos las caracteristicas y categor&iacute;as)';
$hesklang['staff_can']='(acceso limitado a caracteristicas y categor&iacute;as)';
$hesklang['asign_one_feat']='Por favor asigne por lo menos una funci&oacute;n a este usuario!';
$hesklang['na_view_tickets']='Usted no esta autorizado a ver tickets';
$hesklang['support_notice']='Lo sentimos, esta secci&oacute;n s&oacute;lo se puede ocultar cuando usted compra una licencia HESK!';
$hesklang['rart']='Le ha sido &uacute;til este art&iacute;culo?';
$hesklang['r']='Esta respuesta le fue &uacute;til?';
$hesklang['tyr']='Gracias por su valoraci&oacute;n';
$hesklang['cw']='Cerrar ventana';
$hesklang['cw2']='Cerrar ventana y enviar un ticket';
$hesklang['rh']='Calificado como <i>&uacute;til</i>';
$hesklang['rnh']='Calificado como <i>no &uacute;til</i>';
$hesklang['ar']='Ya valorado';
$hesklang['rated']='Usuario valorado %s/5.0 (%s votos)';
$hesklang['not_rated']='Usuario no valorado a&uacute;n';
$hesklang['rdis']='La clasificacion ha sido deshabilitada';
$hesklang['kbdis']='La base de conocimiento (KB) ha sido deshabilitada';
$hesklang['kbpart']='Lo sentimos, usted no tiene permisos para acceder a este art&iacute;culo';
$hesklang['popart']='art&iacute;culos top de la base de conocimiento (KB):';
$hesklang['latart']='Ultimos art&iacute;culos en la base de conocimiento (KB):';
$hesklang['m']='M&aacute;s temas';
$hesklang['ac']='art&iacute;culos en esta categor&iacute;a:';
$hesklang['noa']='No hay art&iacute;culos todav&iacute;a';
$hesklang['noac']='No hay art&iacute;culos todav&iacute;a en esta categor&iacute;a';
$hesklang['dta']='Fecha de alta';
$hesklang['ad']='Detalles del art&iacute;culo';
$hesklang['aid']='ID de art&iacute;culo';
$hesklang['as']='Soluci&oacute;n';
$hesklang['search']='Buscar';
$hesklang['sr']='Buscar resultados';
$hesklang['nosr']='No hay art&iacute;culos encontrados que coincidan. Trate de explorar la base de datos o enviar un nuevo ticket de soporte.';
$hesklang['rv']='Resetear vistas';
$hesklang['rr']='Resetear votos (valoraci&oacute;nes)';
$hesklang['opt']='Opciones';
$hesklang['delcat']='Eliminar categor&iacute;a';
$hesklang['move1']='Mover los art&iacute;culos a la categor&iacute;a superior';
$hesklang['move2']='Eliminar art&iacute;culos en esta categor&iacute;a';
$hesklang['sc']='art&iacute;culos sugeridos de la base de conocimiento (KB)';
$hesklang['not']='Tickets'; // Cantidad de tickets en la categor&iacute;a
$hesklang['graph']='Grafico';
$hesklang['lu']='Listar usuarios';
$hesklang['aclose']='Autocerrar tickets';
$hesklang['aclose2']='dias despu&eacute;s de la ultima respuesta del personal';
$hesklang['s_ucrt']='Re-abrir tickets';
$hesklang['urate']='Responder a puntuaciones';
$hesklang['hesk_url']='URL del Centro de Soporte';
$hesklang['hesk_title']='Titulo de Centro de Soporte';
$hesklang['server_time']='Horario de funci&oacute;n del servidor';
$hesklang['t_h']='horas';
$hesklang['cid']='Caso ID de seguimiento';
$hesklang['t_m']='minutos';
$hesklang['day']='Horario de Verano';
$hesklang['tfor']='Formato de hora';
$hesklang['prefix']='Prefijo de las tablas';
$hesklang['s_ekb']='Base de conocimientos (KB)';
$hesklang['s_kbs']='Habilitar b&uacute;squeda KB';
$hesklang['s_kbr']='Habilitar valoraci&oacute;n KB';
$hesklang['s_maxsr']='Numero maximo de resultados por b&uacute;squeda';
$hesklang['s_suggest']='Sugerir art&iacute;culos KB';
$hesklang['s_spop']='Mostrar art&iacute;culos populares';
$hesklang['s_slat']='Mostrar los ultimos art&iacute;culos';
$hesklang['s_onin']='on <a href="../" target="_blank">P&aacute;gina index del </a> Centro de Soporte';
$hesklang['s_onkb']='on <a href="../knowledgebase.php" target="_blank">Base de conocimiento (KB) index</a> page';
$hesklang['s_scol']='categor&iacute;as en la fila';
$hesklang['s_ptxt']='Longitud previa del art&iacute;culo';
$hesklang['s_psubart']='Art&iacute;culos de Subcategor&iacute;a';
$hesklang['enable']='Habilitado';
$hesklang['s_type']='Tipo';
$hesklang['custom_r']='Requerido';
$hesklang['custom_place']='Ubicacion';
$hesklang['custom_use']='Campos personalizados';
$hesklang['stf']='Campo de texto';
$hesklang['stb']='Caja de te texto larga';
$hesklang['srb']='Radio button';
$hesklang['ssb']='Caja de seleccion';
$hesklang['db']='Database';
$hesklang['hd']='Configuraci&oacute;n de Centro de Soporte';
$hesklang['gs']='Configuraci&oacute;n general';
$hesklang['cwin']='Cerrar ventana';
$hesklang['defw']='Valor por defecto';
$hesklang['ok']='OK';
$hesklang['ns']='Estas son las opciones disponibles para este campo personalizado. Para guardar los cambios, haga clic en el boton <b>Aceptar</b> y en <b>Guardar cambios</b> en la p&aacute;gina de configuraci&oacute;n principal!';
$hesklang['rows']='Rows (alto)';
$hesklang['cols']='Columns (ancho)';
$hesklang['opt2']='Opciones para este radio button, ingresar una por linea (cada linea creara un nuevo valor radio button a elegir). Debe ingresar al menos dos opciones!';
$hesklang['opt3']='Opciones para esta caja de seleccion, introduzca uan opcion por linea (cada linea sera una opcion que sus clientes podran elegir). Debe ingresar al menos dos opciones!';
$hesklang['atl2']='Introduzca al menos dos opciones (una por linea)!';
$hesklang['notes']='Notas';
$hesklang['addnote']='+ Agregar nota';
$hesklang['noteby']='Nota por';
$hesklang['delnote']='Eliminar nota';
$hesklang['noteerr']='La nota ya fue eliminada o los par&aacute;metros son incorrectos';
$hesklang['s']='Enviar';
$hesklang['nhid']='Las notas se ocultan a los clientes!';
$hesklang['delt']='Eliminar este mensaje';
$hesklang['edtt']='Editar mensaje';
$hesklang['edt1']='Mensaje modificado';
$hesklang['edt2']='Cambios al mensaje seleccionado han sido guardados';
$hesklang['dele']='Eliminar este ticket';
$hesklang['repd']='Mensaje eliminado';
$hesklang['repl']='Mensaje seleccionado ha sido eliminado';
$hesklang['tickets_found']='Resultados de la b&uacute;squeda';
$hesklang['al']='Link admin';
$hesklang['ap']='Ir al panel de Administraci&oacute;n';
$hesklang['dap']='Mostrar un enlace al Panel de Administraci&oacute;n desde <a href="../" target="_blank">p&aacute;gina de inicio HESK</a>';
$hesklang['q_miss']='Por favor responda la pregunta anti-SPAM';
$hesklang['use_q']='Usar pregunta anti-SPAM';
$hesklang['q_q']='-&gt; Pregunta (Codigo HTML es <font class="success">permitido</font>)';
$hesklang['q_a']='-&gt; Respuesta';
$hesklang['err_qask'] = 'Introduzca una pregunta anti-SPAM';
$hesklang['err_qans'] = 'Introduzca respuesta para la pregunta anti-SPAM';
$hesklang['genq'] = 'Generar pregunta aleatoria';


/* Added or modified in version 2.1 */
$hesklang['amo']='A&ntilde;adir mas';
$hesklang['delatt']='Remover el adjunto seleccionado?';
$hesklang['kb_att_rem']='Adjunto seleccionado ha sido eliminado';
$hesklang['inv_att_id']='ID de adjunto inv&aacute;lido!';
$hesklang['scb']='Casilla de verificaci&oacute;n';
$hesklang['opt4']='Opciones para esta casilla, escriba una opcion por linea. Cada linea sera una eleccion que los clientes pueden elegir, multiples opciones son posibles. Debe introducir al menos dos opciones!';
$hesklang['autologin']='Iniciar sesi&oacute;n autom&aacute;ticamente en cada visita';
$hesklang['just_user']='Recordar &uacute;nicamente mi usuario';
$hesklang['nothx']='No, gracias';
$hesklang['pinfo']='Informacion del perfil';
$hesklang['sig']='Firma';
$hesklang['pref']='Preferencias';
$hesklang['aftrep']='Despu&eacute;s de responder un ticket';
$hesklang['showtic']='Mostrar el ticket al que acabo de responder';
$hesklang['gomain']='Volver a la p&aacute;gina de administracion principal';
$hesklang['shownext']='Abrir el siguiente ticket que necesita mi respuesta (si no, ir a la p&aacute;gina principal de administracion)';
$hesklang['rssn']='Mostrar el siguiente ticket que necesita su atencion';
$hesklang['mrep']='Reemplazar mensaje existente';
$hesklang['madd']='A&ntilde;adir a la parte inferior';
$hesklang['priv']='categor&iacute;as privadas y art&iacute;culos visible para el personal s&oacute;lo est&aacute;n marcados con el *';
$hesklang['inve']='Archivo de correo inv&aacute;lido';
$hesklang['lgs']='Configuraci&oacute;n de lenguaje';
$hesklang['hesk_lang']='Lenguaje por defecto';
$hesklang['s_mlang']='Multiples lenguajes';
$hesklang['s_mlange']='Si se habilita sus usuarios podran acceder al help desk en cualquiera de los idiomas instalados. Habilitar solo si se desea soporte en todos los idiomas instalados!';
$hesklang['s_inl']='Probar carpeta de lenguajes';
$hesklang['s_inle']='Prueba de la carpeta de idioma para los idiomas v&aacute;lidos. Solo las lenguas que pasan todas las pruebas estan instalados correctamente. Para instrucciones de instalaci&oacute;n del idioma y ayuda con los errores ver el archivo <b>readme.html</b>!';
$hesklang['ta']='Pruebe de nuevo';
$hesklang['alo']='Permitir inicio de sesi&oacute;n autom&aacute;tico';
$hesklang['chol']='Lenguaje preferido';
$hesklang['mmdl']='Establecer como mi idioma preferido';
$hesklang['warn']='ADVERTENCIA';
$hesklang['dmod']='El modo de depuraci&oacute;n esta habilitado. Aseg&uacute;rese de desactivar el modo de depuraci&oacute;n en la configuraci&oacute;n una vez Hesk esta instalado y funci&oacute;na correctamente.';
$hesklang['kb_spar']='La categor&iacute;a no puede ser su propia categor&iacute;a superior!';
$hesklang['mysql_root']='Su contrase&ntilde;a de MySQL esta vacia, esta usted seguro de que desea ingresar con el usuario root? Esto representa un riesgo de seguridad!';
$hesklang['chg']='Cambiar';
$hesklang['chpri']='Prioridad cambiada';
$hesklang['chpri2']='Prioridad de Ticket\'s ha sido cambiada a %s';
$hesklang['selcan']='Seleccione la respuesta estandar que le gustaria editar';
$hesklang['q_wrng']='Respuesta anti-SPAM incorrecta';
$hesklang['cndupl']='Usted ya tiene una categor&iacute;a con ese nombre. Elija un nombre unico para cada categor&iacute;a.';
$hesklang['wsel']='Seleccione el campo que desea buscar por';


/* Added or modified in version 2.2 */
$hesklang['eto']='Solicitud no v&aacute;lida';
$hesklang['id']='ID';
$hesklang['geco']='Generar Enlace Directo';
$hesklang['genl']='Generar categor&iacute;a Directa';
$hesklang['genl2']='&uacute;tilice este enlace para efectuar una preselecci&oacute;n en la categor&iacute;a &quot;Enviar un Ticket&quot; formulario.';
$hesklang['ask']='Haga una pregunta:';
$hesklang['shlp']='Ayuda de B&uacute;squeda';
$hesklang['exa']='Ejemplos';
$hesklang['small']='Peque&ntilde;a Caja';
$hesklang['large']='Caja grande';
$hesklang['cpri']='Atenci&oacute;n prioritaria al cliente';
$hesklang['owner']='Propietario';
$hesklang['unas']='Sin asignar';
$hesklang['assi']='Asignar';
$hesklang['asst']='Asignar a';
$hesklang['asst2']='Asignar este ticket a';
$hesklang['asss']='Asignar a m&iacute; mismo';
$hesklang['asss2']='Asigne este ticket a m&iacute; mismo';
$hesklang['can_assign_self']='Se puede asignar entradas a la libre';
$hesklang['can_assign_others']='Se puede asignar entradas a los dem&aacute;s';
$hesklang['can_run_reports']='Puede ejecutar informes (reports)';
$hesklang['can_view_ass_others']='Puede ver los tickets asignados a otros';
$hesklang['unoa']='El usuario seleccionado no tiene acceso a esta categor&iacute;a';
$hesklang['tasi']='Propietario Asignado';
$hesklang['tasy']='Este ticket (ticket) ha sido asignado a usted';
$hesklang['taso']='Este ticket se le ha asignado al usuario seleccionado';
$hesklang['tasy2']='Asignado a usted';
$hesklang['taso2']='Asignado a otros miembros del personal (staff)';
$hesklang['nose']='Ning&uacute;n propietario seleccionado';
$hesklang['onasc']='Este propietario no tiene acceso a la categor&iacute;a seleccionada.';
$hesklang['tunasi']='Ticket sin Asignar';
$hesklang['tunasi2']='Ticket sin propietario y listo para ser asignado de nuevo';
$hesklang['note']='Nota';
$hesklang['success']='&Eacute;xito';
$hesklang['nyt']='Este ticket se asigna a';
$hesklang['noch']='No se han producido cambios';
$hesklang['orch']='Orden de visualizaci&oacute;n se ha modificado';
$hesklang['rfm']='La informaci&oacute;n necesaria que falta:';
$hesklang['repl0']='Permisos insuficientes para realizar esta tarea';
$hesklang['repl1']='Este art&iacute;culo (post) no existe';
$hesklang['reports']='Informes (Reports)';
$hesklang['reports_intro']='La secci&oacute;n de informes le permite ejecutar varios informes y ver las estad&iacute;sticas de entradas en un rango de fechas elegido.';
$hesklang['refi']='Restablecer los datos del formulario';
$hesklang['dich']='Descartar cambios';
$hesklang['dire']='Mostrar informe';
$hesklang['m1']='Enero';
$hesklang['m2']='Febrero';
$hesklang['m3']='Marzo';
$hesklang['m4']='Abril';
$hesklang['m5']='Mayo';
$hesklang['m6']='Junio';
$hesklang['m7']='Julio';
$hesklang['m8']='Agosto';
$hesklang['m9']='Septiembre';
$hesklang['m10']='Octubre';
$hesklang['m11']='Noviembre';
$hesklang['m12']='Diciembre';
$hesklang['d1']='Lunes';
$hesklang['d2']='Martes';
$hesklang['d3']='Mi&eacute;rcoles';
$hesklang['d4']='Jueves';
$hesklang['d5']='Viernes';
$hesklang['d6']='S&aacute;bado';
$hesklang['d0']='Domingo';
$hesklang['mo']='Lu';
$hesklang['tu']='Ma';
$hesklang['we']='Mi';
$hesklang['th']='Ju';
$hesklang['fr']='Vi';
$hesklang['sa']='Sa';
$hesklang['su']='Do';
$hesklang['from']='De';
$hesklang['cinv']='Fecha incorrecta';
$hesklang['cinv2']='Formato aceptado es mm/dd/yyyy';
$hesklang['cinm']='Valor de mes inv&aacute;lido';
$hesklang['cinm2']='Rango permitido es de';
$hesklang['cind']='Dia inv&aacute;lido de valor de mes';
$hesklang['cind2']='L&iacute;mite permitido para el mes seleccionado';
$hesklang['month']='Mes';
$hesklang['ocal']='Abrir Calendario';
$hesklang['ca01']='A&ntilde;o Anterior';
$hesklang['ca02']='Mes Anterior';
$hesklang['ca03']='Siguiente Mes';
$hesklang['ca04']='A&ntilde;o Siguiente';
$hesklang['ca05']='Cerrar Calendario';
$hesklang['cdr']='Seleccione rango de fechas:';
$hesklang['crt']='Elige el tipo de informe:';
$hesklang['r1']='Hoy';
$hesklang['r2']='Ayer';
$hesklang['r3']='Este mes';
$hesklang['r4']='El &uacute;ltimo mes';
$hesklang['r5']='&uacute;ltimos 30 d&iacute;as';
$hesklang['r6']='Esta semana (Lu-Do)';
$hesklang['r7']='&uacute;ltima semana (Lu-Do)';
$hesklang['r8']='Esta semana de trabajo (Lu-Vi)';
$hesklang['r9']='Semana pasada de trabajo (Lu-Vi)';
$hesklang['r10']='Este a&ntilde;o';
$hesklang['r11']='A&ntilde;o pasado';
$hesklang['r12']='Todo el tiempo';
$hesklang['datetofrom']='&quot;Desde la fecha &quot; no puede ser superior a &quot;Fecha de&quot;. Las fechas han sido cambiadas.';
$hesklang['t1']='Tickets por d&iacute;a';
$hesklang['t2']='Tickets por mes';
$hesklang['t3']='Tickets por usuario';
$hesklang['t4']='Tickets por categor&iacute;a';
$hesklang['ticass']='Tickets Asignados';
$hesklang['ticall']='Tickets Respondidos';
$hesklang['totals']='Totales';
$hesklang['all']='Todos';
$hesklang['atik']='Nuevos tickets';
$hesklang['kbca']='Usted ya tiene una base de conocimiento (KB) de la categor&iacute;a con ese nombre.';
$hesklang['menu_msg']='Correo';
$hesklang['menu_can']='Respuestas predeterminadas';
$hesklang['m_from']='De:'; // Mail "from" address
$hesklang['m_to']='Para:'; // Mail "to" address
$hesklang['m_sub']='Tema:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Mensajes privados';
$hesklang['m_intro']='&uacute;tilizar mensajes privados para enviar mensajes r&aacute;pidos a otros funci&oacute;narios dentro de la HESK.';
$hesklang['e_udel']='(Usuario borrado)';
$hesklang['new_mail']='Nuevo mensaje privado';
$hesklang['m_send']='Enviar mensaje';
$hesklang['m_rec']='Seleccionar destinatario del mensaje';
$hesklang['m_inr']='Destinatario de mensaje inv&aacute;lido';
$hesklang['m_esu']='Introduzca el asunto del mensaje privado';
$hesklang['m_pmnes']='Nuevo mensaje privado ha llegado';
$hesklang['inbox']='BANDEJA DE ENTRADA (INBOX)';
$hesklang['outbox']='BANDEJA DE SALIDA (OUTBOX)';
$hesklang['m_new']='NUEVO MENSAJE';
$hesklang['pg']='Mostrar la p&aacute;gina';
$hesklang['npm']='No hay mensajes en esta carpeta (folder)';
$hesklang['m_ena']='Usted no tiene permiso para leer este mensaje.';
$hesklang['mau']='Marcar como no le&iacute;do';
$hesklang['mo1']='Marcar los mensajes seleccionados como le&iacute;dos';
$hesklang['mo2']='Marcar mensajes seleccionados como no le&iacute;dos';
$hesklang['mo3']='Eliminar los mensajes seleccionados';
$hesklang['delm']='Eliminar este mensaje';
$hesklang['e_tid']='Error al generar una &uacute;nica ID de ticket, por favor, intente enviar el formulario de nuevo m&aacute;s tarde.';
$hesklang['smmr']='Los mensajes seleccionados se han marcado como le&iacute;dos';
$hesklang['smmu']='Los mensajes seleccionados se han marcado como no le&iacute;dos';
$hesklang['smdl']='Los mensajes seleccionados se han eliminado';
$hesklang['show']='Mostrar';
$hesklang['s_my']='Asignado a m&iacute;';
$hesklang['s_ot']='Asignado a otros';
$hesklang['s_un']='Tickets sin asignar';
$hesklang['s_for']='Buscar';
$hesklang['s_in']='Buscar en';
$hesklang['s_incl']='Buscar dentro de';
$hesklang['find_ticket_by']='Buscar un ticket';
$hesklang['e_nose']='No hay estado de asignaci&oacute;n seleccionada, mostrando todos los tickets.';
$hesklang['fsq']='Ponga su pregunta';
$hesklang['topen']='Abierto'; // Not-resolved tickets
$hesklang['nms']='No hay mensajes seleccionados, nada para cambiar';
$hesklang['tlo']='Bloquear (to Lock) ticket';
$hesklang['tul']='Desbloquear (Unlock) ticket';
$hesklang['loc']='Bloqueado';
$hesklang['isloc']='Los clientes no pueden responder o reabrir tickets bloqueados. Cuando un ticket est&aacute; bloqueado es marcado como resuelto.';
$hesklang['tlock']='Ticket bloqueado';
$hesklang['tunlock']='Ticket desbloqueado';
$hesklang['tislock']='Este ticket se ha bloqueado, el cliente no ser&aacute; capaz de enviar una respuesta.';
$hesklang['tislock2']='Este ticket ha sido bloqueado, no se puede enviar una respuesta.';
$hesklang['nsfo']='No hay art&iacute;culos relevantes encontrados.';
$hesklang['thist1']='<li class="smaller">En %s se traslad&oacute; a la categor&iacute;a %s por %s</li>';
$hesklang['thist2']='<li class="smaller">En %s asignado a %s por %s</li>';
$hesklang['thist3']='<li class="smaller">En %s cerrado por %s</li>';
$hesklang['thist4']='<li class="smaller">En %s abierto por %s</li>';
$hesklang['thist5']='<li class="smaller">En %s bloqueado por %s</li>';
$hesklang['thist6']='<li class="smaller">En %s desbloqueado por %s</li>';
$hesklang['thist7']='<li class="smaller">En %s ticket creado por %s</li>';
$hesklang['elocked']='Este ticket se ha bloqueado o eliminado';
$hesklang['nti']='+ Nuevo ticket';
$hesklang['nti2']='Insertar un nuevo ticket';
$hesklang['nti3']='&uacute;tilice este formulario para crear un nuevo ticket en un nombre de cliente. Introduzca la informaci&oacute;n de lo <i>cliente</i> en la forma (nombre de cliente, el cliente de correo electr&oacute;nico, ...) y NO su nombre! El ticket ser&aacute; creado como si fuera enviado por el propio cliente.'; 
$hesklang['addop']='Opciones';
$hesklang['seno']='Enviar notificaci&oacute;n por correo electr&oacute;nico al cliente';
$hesklang['otas']='Mostrar el ticket despu&eacute;s del env&iacute;o';
$hesklang['notn']='Notificaciones';
$hesklang['nomw']='El centro de soporte le enviar&aacute; una notificaci&oacute;n por correo electr&oacute;nico cuando:';
$hesklang['nwts']='Nuevo ticket con propietario:';
$hesklang['ncrt']='Cliente responde a un ticket con el propietario:';
$hesklang['ntam']='Un ticket es asignado a m&iacute;';
$hesklang['npms']='Un mensaje privado es enviado a m&iacute;';
$hesklang['support_remove']='Una gran cantidad de esfuerzo, tiempo y dinero fue invertido en el desarrollo de HESK. Por favor, apoya el proyecto HESK para comprar una licencia que eliminar&aacute; tambi&eacute;n los enlaces <i>Powered by Help Desk Software HESK&trade;</i> de su servicio de soporte';
$hesklang['ycvtao']='No est&aacute; autorizado para ver los tickets asignados a otros';
$hesklang['password_not_valid']='La contrase&ntilde;a debe tener al menos 5 caracteres de largo';
$hesklang['lkbs']='Cargando sugerencias para base de conocimiento (KB)';
$hesklang['auto']='(autom&aacute;ticamente)';

/* Added or modified in version 2.3 */
$hesklang['unknown']='Desconocido';
$hesklang['pcer']='Por favor, corrige los siguientes errores:';
$hesklang['seqid']='Ticket Numero ';
$hesklang['close_action']='Marcar como Resuelto'; // Acci&oacute;n Cerrar
$hesklang['archived']='Etiquetado';
$hesklang['archived2']='Ticket etiquetado';
$hesklang['add_archive']='Etiquetar ticket';
$hesklang['add_archive_quick']='Etiqueta los tickets seleccionados';
$hesklang['remove_archive']='Quitar etiqueta al ticket';
$hesklang['remove_archive_quick']='Quita etiqueta tickets seleccionados';
$hesklang['added_archive']='Ticket etiquetado';
$hesklang['removed_archive']='Ticket no etiquetado';
$hesklang['added2archive']='Ticket ha sido etiquetado';
$hesklang['removedfromarchive']='Ha sido quitada la etiqueta del ticket';
$hesklang['num_tickets_tag']='<b>%d</b> tickets han sido etiquetados';
$hesklang['num_tickets_untag']='<b>%d</b> tickets han sido etiquetados';
$hesklang['can_add_archive']='Puedo etiquetar tickets';
$hesklang['disp_only_archived']='Solo tickets etiquetados';
$hesklang['search_only_archived']='Solo tickets etiquetados';
$hesklang['critical']=' * Cr&iacute;tico * ';
$hesklang['thist8']='<li class="smaller">On %s prioridad cambiada a %s by %s</li>';
$hesklang['thist9']='<li class="smaller">On %s estado cambiado a %s by %s</li>';
$hesklang['thist10']='<li class="smaller">On %s asignado autom&aacute;ticamente a %s</li>';
$hesklang['thist11']='<li class="smaller">On %s presentado via email piping</li>';
/* START abbreviatons used in "last updated" column */
$hesklang['abbr']['year']='a&ntilde;o';
$hesklang['abbr']['month']='mes';
$hesklang['abbr']['week']='sem';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='h';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
/* END abberviations*/
$hesklang['cnsm']='No se puedo enviar mensaje a';
$hesklang['yhbb']='Usted ha sido bloqueado por el sistema por %s minutos debido a ingresos fallidos al sistema.';
$hesklang['pwdst']='Seguridad de la contrase&ntilde;a';
$hesklang['tid_mail']='No se preocupe!, introduzca su our <b>Email</b> y le enviaremos su ID de seguimiento de inmediato';
$hesklang['rem_email']='Recordar mi direccion de email';
$hesklang['eytid']='Introduzca el ID de seguimiento de su ticket';
$hesklang['enmdb']='La direccion de email indicada no coincide con el de nuestra base de datos para este ID de seguimiento.';
$hesklang['confemail']='Confirmar email';
$hesklang['confemail2']='Por favor, confirme su email';
$hesklang['confemaile']='Los dos email no son iguales';
$hesklang['taso3']='Asignado a:';
$hesklang['sec_enter']='Escriba el numero que aparece en la imagen';
$hesklang['reload']='Recargar imagen';
$hesklang['verify_q']='SPAM Prevenci&oacute;n:'; // For anti-spam question
$hesklang['verify_i']='SPAM Prevenci&oacute;n:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Acceso para el personal';
$hesklang['vrfy']='Test OK';
$hesklang['last_update']='Actualizar';
$hesklang['cot']='No forzar entradas criticas en la parte superior';
$hesklang['def']='Dejar como "Mi vista por defecto" ';
$hesklang['gbou']='Este ticket esta <b>sin asignar</b>:';
$hesklang['gbom']='Ticket asignado a <b>mi</b>:';
$hesklang['gboo']='Tickets asignado a <b>%s</b>:';
$hesklang['select']=' - - Haz click para seleccionar - - ';
$hesklang['chngstatus']='Cambiar estado a';
$hesklang['perat']='%s de todos los tickets.'; // will change to "23% of all tickets"
$hesklang['viewart']='Ver este art&iacute;culo';
$hesklang['chdp']='Por favor, cambia el contrase&ntilde;a por defecto en tu <a href="profile.php">Profile</a> perfil!';
$hesklang['chdp2']='Cambia tu contrase&ntilde;a. Estas usando la que viene por defecto';
$hesklang['security']='Seguridad';
$hesklang['kb_i_art']='Nuevo art&iacute;culo';
$hesklang['kb_i_art2']='Inserta un art&iacute;culo';
$hesklang['kb_i_cat']='Nueva categor&iacute;a';
$hesklang['kb_i_cat2']='Inserta una categor&iacute;a';
$hesklang['gopr']='Ver base de conocimiento (KB)';
$hesklang['kbstruct']='Estructura base de conocimiento (KB)';
$hesklang['cancel']='Cancelar';
$hesklang['sh']='Mensaje oculto';
$hesklang['goodkb']='Como escribir buenos art&iacute;culos en la base de conocimiento (KB)';
$hesklang['catset']='Ajustes de categor&iacute;a';
$hesklang['inpr']='Seleccionar nueva prioridad';
$hesklang['incat']='Seleccionar nueva categor&iacute;a';
$hesklang['instat']='Seleccionar nuevo estado';
$hesklang['tsst']='Estado del ticket establecido a %s';
$hesklang['aass']='Auto-asignar';
$hesklang['aaon']='Auto-asignar tickets activado (click para desactivar)';
$hesklang['aaoff']='Auto-asignar tickets desactivado (click para activar)';
$hesklang['uaaon']='Autoa-asignar ha sido activado para los usuarios seleccionados';
$hesklang['uaaoff']='Auto-asignar ha sido desactivado para los usuarios seleccionados';
$hesklang['taasy']='Este ticket ha sido auto asignado a';
$hesklang['can_view_unassigned']='Puede ver tickets sin asignar';
$hesklang['ycovtay']='Solo puedes ver tickets asignados a ti';
$hesklang['in_progress']='En progreso';
$hesklang['on_hold']='En espera';
$hesklang['import_kb']='Importar este ticket dentro de la base de conocimiento (KB)';
$hesklang['import']='Estas importando un <i>ticket privado</i> dentro de <i>un art&iacute;culo publico</i>.<br /><br />Asegurate de eliminar cualquier informaci&oacute;n privada del asunto y contenido del art&iacute;culo';
$hesklang['tab_1']='General';
$hesklang['tab_2']='Help Desk';
$hesklang['tab_3']='Base de conocimiento (KB)';
$hesklang['tab_4']='Campos personalizados';
$hesklang['tab_5']='Misc';
$hesklang['disable']='Desactivado';
$hesklang['dat']='Fecha &amp; hora';
$hesklang['lgs']='Idioma';
$hesklang['onc']='ON - Clientes';
$hesklang['ons']='ON - Todos';
$hesklang['viewvtic']='Ver tickets';
$hesklang['reqetv']='Email requerido para ver ticket';
$hesklang['banlim']='Limite de intentos de conexi&oacute;n';
$hesklang['banmin']='Tiempo de baneo (minutos)';
$hesklang['subnot']='Enviar aviso';
$hesklang['subnot2']='Mostrar aviso a los clientes enviando tickets';
$hesklang['eseqid']='ID sequencial';
$hesklang['sconfe']='Confirmar email';
$hesklang['saass']='Auto-asignar tickets';
$hesklang['swyse']='Editor WYSIWYG';
$hesklang['hrts']='Valorar HESK';
$hesklang['hrts2']='Mostrar valorar en el panel de administrac&oacute;n';
$hesklang['emlpipe']='Email piping';
$hesklang['emlsend']='Enviando email';
$hesklang['emlsend2']='Enviar email usando';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Servidor';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Puerto';
$hesklang['smtpu']='SMTP Nombre de usuario';
$hesklang['smtpw']='SMTP Contrase&ntilde;a';
$hesklang['smtpt']='SMTP Tiempo de espera';
$hesklang['other']='Otros';
$hesklang['features']='Caracter&iacute;sticas';
$hesklang['can_view_online']='Ver en linea miembros de la organizaci&oacute;n';
$hesklang['online']='Conectado';
$hesklang['offline']='Desconectado';
$hesklang['onlinep']='Usuarios Conectados'; // For display
$hesklang['sonline']='Usuarios Conectados'; // For settings page
$hesklang['sonline2']='Ver usuarios Conectados. Limite (minutos):'; // For settings page
$hesklang['gb']='Agrupar';
$hesklang['dg']='No Agrupar';
$hesklang['err_dpi']='Database %s no contiene todas las tablas HESK con el prefijo %s, cambios no guardados.';
$hesklang['err_dpi2']='Tablas no encontradas:';
$hesklang['sme']='SMTP error';
$hesklang['scl']='SMTP log de conexi&oacute;n';
$hesklang['dnl']='Descarga';
$hesklang['dela']='Borrar este adjunto';
$hesklang['pda']='Borrar permanentemente este adjunto?';
$hesklang['thist12']='<li class="smaller">En %s adjunto %s borrado por %s</li>';
$hesklang['mopt']='M&aacute;s opciones';
$hesklang['lopt']='Menos opciones';
$hesklang['meml']='Multiples Emails';
$hesklang['meml2']='Permitir a los clientes introducir multiples emails';


// Added or modified in version 2.4
$hesklang['catd']='(categor&iacute;a eliminada)';
$hesklang['noopen']='No se an encotrado tickets abiertos para esta direcci&oacute;n de correo electr&oacute;nico.';
$hesklang['maxopen']='Usted ha llegado al m&aacute;ximo de tickets abiertos (%d de %d). Por favor, espere hasta que tus tickets actuales esten resueltos antes de la apertura de nuevos tickets.';
$hesklang['ntnote']='Alguien agrego una nota a un ticket asignado a m&iacute;';
$hesklang['cat_public']='Esta categor&iacute;a es P&uacute;BLICA (haga clic para convertirla en privada)';
$hesklang['cat_private']='Esta categor&iacute;a es PRIVADA (haga clic para convertirla en p&uacute;blica)';
$hesklang['cat_aa']='Auto-asignar tickets de esta categor&iacute;a.';
$hesklang['cat_type']='Hacer esta categor&iacute;a privada (s&oacute;lo se puede seleccionar por el personal).';
$hesklang['caaon']='Se ha habilitado Auto-asignar para la categor&iacute;a seleccionada';
$hesklang['caaoff']='Se ha deshabilitado Auto-asignar para la categor&iacute;a seleccionada';
$hesklang['cpub']='Tipo de categor&iacute;a cambiado a P&uacute;BLICO';
$hesklang['cpriv']='Tipo de categor&iacute;a cambiado a PRIVADO';
$hesklang['cpric']='Los clientes no pueden seleccionar las categor&iacute;as de privadas s&oacute;lo el personal puede!';
$hesklang['user_aa']='Auto-asignar tickets para este usuario.';
$hesklang['attach_size']='Tama&ntilde;o m&aacute;ximo del archivo';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='Protocolo SSL';
$hesklang['smtptls']='Protocolo TLS';
$hesklang['oo']='S&oacute;lo Abiertos';
$hesklang['ool']='Listar s&oacute;lo los tickets abiertos en &quot;Olvid&oacute; su ID de seguimiento&quot; email';
$hesklang['mop']='Tickets m&aacute;ximo abiertos';
$hesklang['rord']='Orden Respondidos';
$hesklang['newbot']='Los m&aacute;s nuevos al final';
$hesklang['newtop']='Los m&aacute;s nuevos al principio';
$hesklang['ford']='Formulario de respuesta';
$hesklang['formbot']='Mostrar formulario al final';
$hesklang['formtop']='Mostrar formulario al principio';
$hesklang['mysqlv']='Versi&oacute;n MySQL';
$hesklang['phpv']='Versi&oacute;n PHP';
$hesklang['csrt']='Hora actual del Centro de Ayuda:';
$hesklang['listp']='Listar art&iacute;culos privados';
$hesklang['listd']='Listar los art&iacute;culos en borrador';
$hesklang['artp']='Art&iacute;culos privados';
$hesklang['artd']='Art&iacute;culos en borrador';
$hesklang['kb_no_part']='No hay art&iacute;culos privados en la base de conocimientos.';
$hesklang['kb_no_dart']='No hay art&iacute;culos en borrador en la base de conocimientos.';
$hesklang['attpri']='Usted no tiene acceso a este archivo adjunto.';
$hesklang['can_merge_tickets']='Combinar tickets';
$hesklang['mer_selected']='Combinar tickets Seleccionados';
$hesklang['merged']='Los tickets seleccionados se han combinado en uno solo.';
$hesklang['merge_err']='Hubo un problema al combinar Los tickets:';
$hesklang['merr1']='Seleccione al menos dos tickets.';
$hesklang['merr2']='Ticket de destino no encontrado.';
$hesklang['merr3']='Ticket en una categor&iacute;a que no tiene acceso.';
$hesklang['tme']='Ticket %s se ha combinado con este ticket (%s).';
$hesklang['tme1']='Ticket %s se ha combinado con el ticket %s';
$hesklang['tme2']='Para acceder al ticket %s introduzca la direcci&oacute;n de correo electr&oacute;nico asociada.';
$hesklang['eyou']='&uacute;tilice la p&aacute;gina del perfil para editar la configuraci&oacute;n.';
$hesklang['npea']='Usted no tiene permiso para editar este usuario.';
$hesklang['duplicate_user']='El usuario con este nombre de usuario ya existe, elija un nombre de usuario diferente.';
$hesklang['kw']='Palabras clave';
$hesklang['kw1']='(opcional - separado por un espacio, una coma o una nueva l&iacute;nea)';
$hesklang['type_not_allowed']='Los archivos que terminan con <b>%s</b> no se aceptan (%s)'; // Los archivos que terminan en .exe no se aceptan (prueba.exe)
$hesklang['unread']='El cliente no ha le&iacute;do esta respuesta a&uacute;n.';
$hesklang['sticky']='Hacer este art&iacute;culo &quot;Permanente&quot;';
$hesklang['stickyon']='Cambiar este art&iacute;culo a &quot;Permanente&quot;';
$hesklang['stickyoff']='Cambiar este art&iacute;culo a &quot;Normal&quot;';
$hesklang['ason']='Art&iacute;culo marcado como &quot;Permanente&quot;';
$hesklang['asoff']='Art&iacute;culo marcado como &quot;Normal&quot;';
$hesklang['ts']='Tiempo Dedicado';
$hesklang['start']='Iniciar / Parar';
$hesklang['reset']='Restablecer';
$hesklang['save']='Guardar';
$hesklang['hh']='Horas';
$hesklang['mm']='Minutos';
$hesklang['ss']='Segundos';
$hesklang['thist']='Historial del Ticket';
$hesklang['thist13']='<li class="smaller">En %s combinado con ticket %s por %s</li>';
$hesklang['thist14']='<li class="smaller">En %s tiempo dedicado actualizado a %s por %s</li>';
$hesklang['thist15']='<li class="smaller">En %s a&ntilde;adido por %s</li>';
$hesklang['thist16']='<li class="smaller">En %s a&ntilde;adido por POP3 fetching</li>';
$hesklang['twu']='Tiempo dedicado al ticket a sido actualizado.';
$hesklang['autoss']='Inicio autom&aacute;tico de temporizador al abrir un ticket';
$hesklang['ful']='L&iacute;mite de carga de archivos';
$hesklang['ufl']='Puede cargar archivos que terminan en:';
$hesklang['nat']='El n&uacute;mero m&aacute;ximo de archivos adjuntos:';
$hesklang['mfs']='El tama&ntilde;o m&aacute;ximo del archivo adjunto:';
$hesklang['lps']='Su preferencia de idioma se ha guardado';
$hesklang['sav']='Mostrar vistas del art&iacute;culo';
$hesklang['sad']='Mostrar la fecha del art&iacute;culo';
$hesklang['emp']='Habilita MySQL en los ajustes de PHP!';
$hesklang['epd']='[HESK] EMAIL PIPING ESTA DESHABILITADO EN LOS AJUSTES';
$hesklang['pfd']='[HESK] POP3 FETCHING ESTA DESHABILITADO EN LOS AJUSTES';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Cliente]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Puerto';
$hesklang['pop3tls']='Protocolo TLS';
$hesklang['pop3u']='POP3 Nombre de usuario';
$hesklang['pop3w']='POP3 Contrase&ntilde;a';
$hesklang['pop3e']='POP3 error';
$hesklang['pop3log']='POP3 Conexi&oacute;n de registro';
$hesklang['mysqltest']='Test de conexi&oacute;n MySQL';
$hesklang['smtptest']='Test de conexi&oacute;n SMTP';
$hesklang['pop3test']='Test de conexi&oacute;n POP3';
$hesklang['contest']='Probando conexi&oacute;n , esto puede tardar un poco...';
$hesklang['conok']='Conexi&oacute;n exitosa!';
$hesklang['conokn']='Sin embargo, si su servidor requiere nombre de usuario y contrase&ntilde;a el correo no se env&iacute;a!';
$hesklang['saving']='Guardando cambios, espere...';
$hesklang['sns']='los cambios se guardaron, pero algunas funciones se encontfueron deshabilitadas por pruebas fallidas.';
$hesklang['loops']='Bucles de correo electr&oacute;nico';
$hesklang['looph']='Max Visitas';
$hesklang['loopt']='Rango de tiempo';
$hesklang['didum']='Quiso decir %s?'; // Quiso decir alguien@gmail.com?
$hesklang['yfix']='S&iacute;, cambialo';
$hesklang['nole']='No, dejalo asi';
$hesklang['sconfe2']='Mostrar campo &quot;Confirmar email&quot; en el formulario de ticket';
$hesklang['oln']='Nombre anterior:';
$hesklang['nen']='Nombre Nuevo:';
$hesklang['use_form_below']='<i>&uacute;tilice este formulario para enviar una solicitud de soporte. Los campos obligatorios est&aacute;n marcados con</i>';
$hesklang['esf']='No se pudo enviar notificaciones por correo electr&oacute;nico.';
$hesklang['qrr']='(Respuesta citada eliminada)';
$hesklang['remqr']='Recortar respuesta citada';
$hesklang['remqr2']='Eliminar la respuesta citada de los Emails de los clientes';
$hesklang['suge']='Detectar errores de teclado';
$hesklang['epro']='Proveedores de Email';
$hesklang['email_noreply']='&quot;De:&quot; email';
$hesklang['email_name']='&quot;De:&quot; nombre';
$hesklang['vscl']='L&iacute;mites de configuraci&oacute;n del servidor';
$hesklang['fnuscphp']='Carga de archivos fallida, prueba con un archivo adjunto m&aacute;s peque&ntilde;o o sin adjunto.';
$hesklang['redv']='restablecer la vista predeterminada';
$hesklang['fatte1']='Los ajustes de archivos adjuntos &quot;N&uacute;mero por mensaje&quot; es superior al que su servidor permite!';
$hesklang['fatte2']='Los ajustes de tama&ntilde;o m&aacute;ximo de archivo adjunto es superior al que su servidor permite!';
$hesklang['fatte3']='Su servidor no permite mensajes con ese tama&ntilde;o, intente reducir el n&uacute;mero de archivos adjuntos o tama&ntilde;o de archivo permitido!';
$hesklang['embed']='Archivos incrustados';
$hesklang['embed2']='Guardar archivos incrustados como archivos adjuntos';
$hesklang['emrem']='(imagen eliminada)';
$hesklang['hdemo']='(OCULTO EN DEMO)';
$hesklang['ddemo']='Lo sentimos, esta funci&oacute;n se ha desactivado en el modo DEMO!';
$hesklang['sdemo']='Guardado de los cambios se ha desactivado en el modo DEMO';
$hesklang['hud']='El Centro de Soporte est&aacute; al d&iacute;a';
$hesklang['hnw']='Actualizaci&oacute;n disponible';
$hesklang['getup']='Actualizar El Centro de Soporte';
$hesklang['updates']='Actualizaciones';
$hesklang['updates2']='Comprobar autom&aacute;ticamente si hay actualizaciones.';

// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
